mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object System.IAsyncResult System.Runtime.Remoting.Messaging.IMessageSink To be added To be added
- Property
  System.Object To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Runtime.Remoting.Messaging.IMessageCtrl `` `` To be added: an object of type 'IMessage' To be added: an object of type 'IMessageSink' To be added To be added: an object of type 'IMessageCtrl' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Object To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Threading.WaitHandle To be added To be added: an object of type 'Threading.WaitHandle' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Boolean To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Runtime.Remoting.Messaging.IMessage To be added To be added: an object of type 'IMessage' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Boolean To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Runtime.Remoting.Messaging.IMessageSink To be added To be added: an object of type 'IMessageSink' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'IMessageCtrl' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Runtime.Remoting.Messaging.IMessage `` To be added: an object of type 'IMessage' To be added To be added: an object of type 'IMessage' To be added 1.0.5000.0 2.0.0.0
System.Runtime.InteropServices.ComVisible(true)